## cmlxom 3.1

=== debian/changelog ===
cmlxom (3.1-3) unstable; urgency=medium

  [ Egon Willighagen ]
  * Main homepage is moving to GitHub.

  [ Andrius Merkys ]
  * Switching debian/watch to point to GitHub.
  * Adding 'Rules-Requires-Root: no'.
  * Bumping Standards-Version (no changes).
  * Bumping debhelper-compat (no changes).
  * Removing empty files from under debian/.
  * Updating copyright years.
  * Fixing broken links to point to GitHub.
  * Adding newline at the end of debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Wed, 07 Oct 2020 01:56:21 -0400

cmlxom (3.1-2) unstable; urgency=medium

  * Adding a watch file.

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Dec 2019 05:08:26 -0500

cmlxom (3.1-1) unstable; urgency=medium

  * Initial release (Closes: #945132)

 -- Andrius Merkys <merkys@debian.org>  Wed, 20 Nov 2019 04:30:00 -0500
