=== debian/control ===
Source: cmlxom
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.1),
Build-Depends-Indep:
 junit4 (>= 4.12),
 libcommons-io-java (>= 2.0.1),
 libeuclid-java,
 libjaxp1.3-java,
 libjoda-time-java (>= 1.6.2),
 liblog4j1.2-java (>= 1.2.16),
 libmaven-javadoc-plugin-java (>= 3.0.1),
 libtagsoup-java,
 libxom-java,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/cmlxom.git
Vcs-Browser: https://salsa.debian.org/java-team/cmlxom
Homepage: https://github.com/BlueObelisk/cmlxom
Rules-Requires-Root: no

Package: libcmlxom-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: Java library for processing CML
 XML Object Model for Chemical Markup Language
