## cmlxom 3.2

=== debian/changelog ===
cmlxom (3.2-2) unstable; urgency=medium

  * Dropping boilerplate debian/README.source.
  * Fixing debian/watch.

 -- Andrius Merkys <merkys@debian.org>  Thu, 04 Nov 2021 10:46:51 -0400

cmlxom (3.2-1) unstable; urgency=medium

  * New upstream version 3.2
  * Running build time tests.

 -- Andrius Merkys <merkys@debian.org>  Thu, 26 Aug 2021 02:46:55 -0400
