## cmlxom 3.5

=== debian/changelog ===
cmlxom (3.5-1) unstable; urgency=medium

  * New upstream version 3.5
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Sun, 02 Jan 2022 02:16:25 -0500
