## cmlxom 4.0

=== debian/changelog ===
cmlxom (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Jan 2022 01:50:26 -0500
