=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  junit4 (>= 4.12),
  libcommons-io-java (>= 2.0.1),
- libeuclid-java,
+ libeuclid-java (>= 1.3),
  libjaxp1.3-java,
  libjoda-time-java (>= 1.6.2),
  liblog4j1.2-java (>= 1.2.16),
