## cmlxom 4.1

=== debian/changelog ===
cmlxom (4.1-1) unstable; urgency=medium

  * New upstream version 4.1
  * Remove empty debian/maven.properties.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 28 Mar 2022 03:25:29 -0400
