=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libmaven-javadoc-plugin-java (>= 3.0.1),
  libtagsoup-java,
  libxom-java,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/cmlxom.git
 Vcs-Browser: https://salsa.debian.org/java-team/cmlxom
 Homepage: https://github.com/BlueObelisk/cmlxom
