## cmlxom 4.6

=== debian/changelog ===
cmlxom (4.6-1) unstable; urgency=medium

  * New upstream version 4.6

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Sep 2023 02:11:55 -0400

cmlxom (4.5-1) experimental; urgency=medium

  * New upstream version 4.5
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Tue, 11 Apr 2023 02:21:04 -0400

cmlxom (4.4-1) experimental; urgency=medium

  * New upstream version 4.4
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Mar 2023 03:00:51 -0400
