## cmlxom 4.7

=== debian/changelog ===
cmlxom (4.7-1) unstable; urgency=medium

  * New upstream version 4.7

 -- Andrius Merkys <merkys@debian.org>  Tue, 19 Dec 2023 02:00:30 -0500
