## cmlxom 4.8

=== debian/changelog ===
cmlxom (4.8-1) unstable; urgency=medium

  * New upstream version 4.8
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Wed, 21 Feb 2024 02:33:38 -0500
