## cmlxom 4.10

=== debian/changelog ===
cmlxom (4.10-1) unstable; urgency=medium

  * New upstream version 4.10
  * Refresh debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Jan 2025 07:51:55 -0500
