## cmlxom 4.11

=== debian/changelog ===
cmlxom (4.11-1) unstable; urgency=medium

  * New upstream version 4.11

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Apr 2025 02:49:51 -0400
