=== debian/watch ===
version=4
https://github.com/BlueObelisk/cmlxom/tags \
 (?:.*?/)?cmlxom-(\d[\d.]*)\.tar\.gz
