## cmlxom 4.14

=== debian/changelog ===
cmlxom (4.14-1) unstable; urgency=medium

  * New upstream version 4.14

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Nov 2025 02:33:43 -0500
