## cmlxom 4.15

=== debian/changelog ===
cmlxom (4.15-1) unstable; urgency=medium

  * New upstream version 4.15

 -- Andrius Merkys <merkys@debian.org>  Tue, 23 Dec 2025 05:22:05 -0500
